body .empori-webshop-header-logo img,
body .empori-mobile-logo img,
body .empori-header-logo img,
body .empori-footer-logo{
  filter: none !important;
}

body .empori-header-submenu-webshop a:hover {
    color: var(--empori-primary-color) !important;
}

body .custom-width-title .empori-multi-page-list .basic-grid-title{
    font-size: 1.2em !important;
}

body footer .empori-footer-container .row .column .social-media-links-container i {
    color: var(--empori-primary-color) !important;
}

body footer {
    padding-top: 3em;
    padding-bottom: 3em;
}

body footer h3 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    text-transform: none !important;
}

body .empori-webshop-header-logo img,
body .empori-header-logo img {
    filter: none !important;
    height: 60px;
    padding: 5px;
    